html
{
	background: #fff url("../images/home-background.jpg") no-repeat center top fixed;
}

body
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	line-height: 1.2;
	word-wrap: break-word;
	text-rendering: optimizeLegibility;/* kerning, primarily */
}

a:link
{
	color: #0000FF;
	text-decoration: underline;
}

a:visited
{
	color: #800080;
	text-decoration: underline;
}

a:hover
{
	color: #0000FF;
	text-decoration: underline;
}

a:active
{
	color: #EE0000;
	text-decoration: underline;
}

a.nontext /* used to override default properties of 'a' tag */
{
	color: black;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
